This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 250279 - policy breaks upgrade from F7 to development using yum
policy breaks upgrade from F7 to development using yum
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-07-31 12:11 EDT by Bill Nottingham
Modified: 2014-03-16 23:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 13:16:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-07-31 12:11:57 EDT
Description of problem:

Take a fully up-to-date F7 install. Attempt to upgrade with yum. A commented yum
log follows: 


=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Installing:
 kernel                  x86_64     2.6.23-0.49.rc1.git3.fc8  development      
 17 M
 rsyslog                 x86_64     1.17.2-4.fc8     development       154 k
     replacing  sysklogd.x86_64 1.4.2-9.fc7

 system-config-printer   x86_64     0.7.70-2.fc8     development       172 k
     replacing  desktop-printing.x86_64 0.20-6.fc7

 xorg-x11-fonts-misc     noarch     7.2-1.fc8        development       5.9 M
     replacing  xorg-x11-fonts-base.noarch 7.1-3.fc7

Updating:
 ConsoleKit              x86_64     0.2.1-3.fc8      development        53 k
 ConsoleKit-libs         x86_64     0.2.1-3.fc8      development        14 k
 ConsoleKit-x11          x86_64     0.2.1-3.fc8      development        13 k
...
 selinux-policy          noarch     3.0.4-1.fc8      development       361 k
 selinux-policy-targeted  noarch     3.0.4-1.fc8      development       1.4 M
 setroubleshoot          noarch     1.9.7-1.fc8      development       111 k
 setroubleshoot-server   noarch     1.9.7-1.fc8      development       1.4 M
...

The new policy is one of the packages upgraded. (Many packages elided here for
brevity.) The transaction starts...

Running Transaction
  Updating  : glib2                        ################### [   1/1101] 
  Updating  : atk                          ################### [   2/1101] 
  Updating  : ORBit2                       ################### [   3/1101] 
...
  Updating  : selinux-policy-targeted      ################### [
428/1101]/sbin/restorecon reset /bin/fusermount context
system_u:object_r:bin_t:s0->system_u:object_r:fusermount_exec_t:s0
/sbin/restorecon reset /etc/gconf context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-ja.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-hy.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-yi.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-sr.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-pl.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-tt.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-ne.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-hi.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-fr.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-bs.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-hu.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-lt.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-mn.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-hr.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-ca@valencia.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-tk.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-da.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-xh.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-mk.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-ug.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-zh_CN.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-vi.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-pa.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-et.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-rw.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_EC.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_AR.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-sl.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_PA.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-mr.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_PR.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_ES.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-zu.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-am.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-km.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-pt_BR.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-ky.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-wa.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-sk.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_HN.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_VE.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-bg.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-nl.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-en_GB.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-sr@Latn.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-fi.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_GT.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-th.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-af.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_CL.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-nn.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-el.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-ka.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-dz.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-nb.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-ml.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-bn.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-sq.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-ar.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-it.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-li.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-ku.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-cy.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-cs.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-fa.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_NI.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-te.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-sv.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-pt.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-bn_IN.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-de.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-eo.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-gu.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-ro.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-az.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_UY.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-ru.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_CR.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-zh_TW.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-nso.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-id.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-is.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-be.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-eu.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_CO.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_MX.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-mg.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-ms.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-br.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-sr@ije.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-as.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-oc.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-uk.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_DO.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-he.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-zh_HK.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-or.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-tr.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-ta.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_SV.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-be@latin.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-gl.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-lv.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-ga.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-es_PE.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-en_CA.xml
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-ca.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.defaults/%gconf-tree-ko.xml context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/2 context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/2/path context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/2/evoldap.conf.rpmnew context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/2/evoldap.conf context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/2/path.rpmnew context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gnome-dictionary.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gnome-system-monitor.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/panel-object.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/desktop_gnome_font_rendering.schemas
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/panel-toplevel.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gedit.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gcalctool.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/compiz.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/clock.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/desktop_default_applications.schemas
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/tomboy.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/desktop_gnome_file_views.schemas
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/evince.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gnome-cd.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gnome-session.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/fast-user-switch-applet.schemas
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/desktop_gnome_sound.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/desktop_gnome_applications_help_viewer.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gswitchit.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/geyes.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/netstatus.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/apps_gnome_settings_daemon_screensaver.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/panel-global.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/evince-thumbnailer.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/control-center.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/desktop_gnome_applications_terminal.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gnome-mount.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/system_dns_sd.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/purple.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gwd.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/mixer.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/panel-default-setup.entries context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/tasklist.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/panel-general.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/file-roller.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gfloppy.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gnome-volume-manager.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/battstat.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/desktop_gnome_applications_at_mobility.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gnome-screensaver.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/fish.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/desktop_gnome_peripherals_keyboard_xkb.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/charpick.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gnome-search-tool.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/modemlights.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/desktop_gnome_peripherals_mouse.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/evolution-mail-2.10.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/desktop_gnome_background.schemas
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/desktop_gnome_peripherals_monitor.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/stickynotes.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/yelp.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/evolution-webcal.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/eggcups.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gnome-terminal.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/apps_evolution_calendar-2.10.schemas
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/pilot.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gok.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/apps_evolution_addressbook-2.10.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/desktop_gnome_accessibility_keyboard.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/multiload.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/bluetooth-manager.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/nautilus-cd-burner.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gnome-power-manager.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/apps_evolution_shell-2.10.schemas
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/ekiga.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/workspace-switcher.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gnome-obex-server.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/nst.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gthumb.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/window-list.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/desktop_gnome_file_sharing.schemas
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/desktop_gnome_applications_browser.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/CDDB-Slave2.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/desktop_gnome_applications_window_manager.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/apps_nautilus_preferences.schemas
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/logview.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gstreamer-0.10.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/apps_gnome_settings_daemon_default_editor.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/panel-compatibility.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gnome-screenshot.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/cdda-url-handler.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gnome-volume-control.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/evince-thumbnailer-ps.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/mini-commander-global.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/desktop_gnome_accessibility_startup.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/desktop_gnome_lockdown.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/vino-server.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/desktop_gnome_applications_at_visual.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/desktop_gnome_thumbnailers.schemas
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gnome-audio-profiles.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/fontilus.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/baobab.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/notification-daemon.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/bug-buddy.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/desktop_gnome_interface.schemas
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/desktop_gnome_url_handlers.schemas
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/mini-commander.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/evince-thumbnailer-comics.schemas
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gweather.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gsf-office-thumbnailer.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/pager.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/cpufreq-applet.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/apps-evolution-mail-prompts-checkdefault-2.10.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/system_smb.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/desktop_gnome_peripherals_keyboard.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/eog.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/themus.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/system_http_proxy.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/metacity.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/desktop_gnome_typing_break.schemas
context system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/drivemount.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset
/etc/gconf/schemas/apps_gnome_settings_daemon_keybindings.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/schemas/gedit-file-browser.schemas context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/gconf/gconf.xml.mandatory context
system_u:object_r:unlabeled_t:s0->system_u:object_r:etc_t:s0
/sbin/restorecon reset /etc/ntp/crypto context
system_u:object_r:etc_t:s0->system_u:object_r:ntpd_key_t:s0
/sbin/restorecon reset /etc/ntp/crypto/pw context
system_u:object_r:etc_t:s0->system_u:object_r:ntpd_key_t:s0
/sbin/restorecon reset /etc/ntp/keys context
system_u:object_r:etc_t:s0->system_u:object_r:ntpd_key_t:s0
/sbin/restorecon reset /etc/readahead.d context
system_u:object_r:etc_t:s0->system_u:object_r:readahead_etc_rw_t:s0
/sbin/restorecon reset /etc/readahead.d/default.later context
system_u:object_r:etc_t:s0->system_u:object_r:readahead_etc_rw_t:s0
/sbin/restorecon reset /etc/readahead.d/default.early context
system_u:object_r:etc_t:s0->system_u:object_r:readahead_etc_rw_t:s0
/sbin/restorecon reset /etc/rsyslog.conf context
system_u:object_r:etc_t:s0->system_u:object_r:syslog_conf_t:s0
/sbin/restorecon reset /etc/X11/prefdm context
system_u:object_r:bin_t:s0->system_u:object_r:initrc_exec_t:s0
/sbin/restorecon reset /lib/udev/devices context
system_u:object_r:lib_t:s0->system_u:object_r:device_t:s0
/sbin/restorecon reset /sbin/rklogd context
system_u:object_r:bin_t:s0->system_u:object_r:klogd_exec_t:s0
/sbin/restorecon reset /sbin/rpcbind context
system_u:object_r:bin_t:s0->system_u:object_r:rpcbind_exec_t:s0
/sbin/restorecon reset /sbin/rsyslogd context
system_u:object_r:bin_t:s0->system_u:object_r:syslogd_exec_t:s0
/sbin/restorecon reset /usr/bin/ssh-agent context
system_u:object_r:bin_t:s0->system_u:object_r:ssh_agent_exec_t:s0
/sbin/restorecon reset /usr/sbin/setsebool context
system_u:object_r:semanage_exec_t:s0->system_u:object_r:setsebool_exec_t:s0
/sbin/restorecon reset /usr/sbin/tmpwatch context
system_u:object_r:bin_t:s0->system_u:object_r:tmpreaper_exec_t:s0
/sbin/restorecon reset /usr/share/system-config-printer/applet.py context
system_u:object_r:usr_t:s0->system_u:object_r:bin_t:s0
/sbin/restorecon reset /var/cache/fontconfig context
system_u:object_r:var_t:s0->system_u:object_r:fonts_t:s0
/sbin/restorecon reset
/var/cache/fontconfig/d04038e664b0033ae700a78c51f179d3-x86-64.cache-2 context
root:object_r:var_t:s0->system_u:object_r:fonts_t:s0
/sbin/restorecon reset
/var/cache/fontconfig/e19de935dec46bbf3ed114ee4965548a-x86-64.cache-2 context
root:object_r:var_t:s0->system_u:object_r:fonts_t:s0
/sbin/restorecon reset
/var/cache/fontconfig/0251a5afa6ac727a1e32b7d4d4aa7cf0-x86-64.cache-2 context
root:object_r:var_t:s0->system_u:object_r:fonts_t:s0
/sbin/restorecon reset
/var/cache/fontconfig/7ddba6133ef499da58de5e8c586d3b75-x86-64.cache-2 context
root:object_r:var_t:s0->system_u:object_r:fonts_t:s0
/sbin/restorecon reset
/var/cache/fontconfig/3830d5c3ddfd5cd38a049b759396e72e-x86-64.cache-2 context
root:object_r:var_t:s0->system_u:object_r:fonts_t:s0
/sbin/restorecon reset
/var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-x86-64.cache-2 context
root:object_r:var_t:s0->system_u:object_r:fonts_t:s0
/sbin/restorecon reset
/var/cache/fontconfig/1e88f1f1e0efe03f58dd40df4dd7a0ea-x86-64.cache-2 context
root:object_r:var_t:s0->system_u:object_r:fonts_t:s0
/sbin/restorecon reset
/var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-x86-64.cache-2 context
root:object_r:var_t:s0->system_u:object_r:fonts_t:s0
/sbin/restorecon reset
/var/cache/fontconfig/beeeeb3dfe132a8a0633a017c99ce0c0-x86-64.cache-2 context
root:object_r:var_t:s0->system_u:object_r:fonts_t:s0
/sbin/restorecon reset
/var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-x86-64.cache-2 context
root:object_r:var_t:s0->system_u:object_r:fonts_t:s0
/sbin/restorecon reset /var/lib/misc context
system_u:object_r:crond_var_run_t:s0->system_u:object_r:system_crond_var_lib_t:s0
/sbin/restorecon reset /var/lib/misc/prelink.force context
system_u:object_r:crond_var_run_t:s0->system_u:object_r:system_crond_var_lib_t:s0
/sbin/restorecon reset /var/lib/rpcbind context
system_u:object_r:var_lib_t:s0->system_u:object_r:rpcbind_var_lib_t:s0
/sbin/restorecon reset /var/run/rpcbind.lock context
system_u:object_r:initrc_var_run_t:s0->system_u:object_r:rpcbind_var_run_t:s0
/sbin/restorecon reset /var/run/rpcbind.sock context
system_u:object_r:var_run_t:s0->system_u:object_r:rpcbind_var_run_t:s0
/sbin/restorecon reset /var/spool/anacron/cron.daily context
system_u:object_r:cron_spool_t:s0->system_u:object_r:system_cron_spool_t:s0
/sbin/restorecon reset /var/spool/anacron/cron.weekly context
system_u:object_r:cron_spool_t:s0->system_u:object_r:system_cron_spool_t:s0
/sbin/restorecon reset /var/spool/anacron/cron.monthly context
system_u:object_r:cron_spool_t:s0->system_u:object_r:system_cron_spool_t:s0
warning: /etc/X11/fs/config created as /etc/X11/fs/config.rpmnew
 
Part of the policy upgrade is relabeling /etc/gconf in some way. However....

  Updating  : xorg-x11-xfs                 ################### [ 429/1101] 
  Updating  : system-config-services       ################### [ 430/1101] 
  Updating  : nautilus                     ################### [ 431/1101]error:
unpacking of archive failed on file
/etc/gconf/schemas/apps_nautilus_preferences.schemas: cpio: lsetfilecon

Now every single package that tries to write to /etc/gconf fails to install.
 
  Updating  : gutenprint-foomatic          ################### [ 432/1101] 
  Updating  : pm-utils                     ################### [ 433/1101] 
  Updating  : gnome-terminal               ################### [ 434/1101]error:
unpacking of archive failed on file /etc/gconf/schemas/gnome-terminal.schemas:
cpio: lsetfilecon
 
  Updating  : gok                          ################### [ 435/1101]error:
unpacking of archive failed on file /etc/gconf/schemas/gok.schemas: cpio:
lsetfilecon
 
  Updating  : pidgin                       ################### [ 436/1101]error:
unpacking of archive failed on file /etc/gconf/schemas/purple.schemas: cpio:
lsetfilecon

... etc.

The desktop is now very broken.

Version-Release number of selected component (if applicable):

3.0.4-1.fc8

How reproducible:

Every time.

Steps to Reproduce:
1. Install F7, and update it.
2. yum --enablerepo=development upgrade
Comment 1 Daniel Walsh 2007-08-22 10:59:49 EDT
This should be fixed in selinux-policy-3.0.5-11

Note You need to log in before you can comment on or make changes to this bug.